*{margin:0;padding:0;}
html{color:#960;background-color:#fff;}
body{font:normal 68.8% verdana,sans-serif;text-align:center;}
h1,h2{font-size:1.2em;font-family:Helvetica,Arial,sans-serif;text-align:center;}
p:lang(en-nz){color:#960;background-color:transparent;}
p{color:#960;background-color:transparent;text-align:left;}
.pc{text-align:center;}
.padt05{padding-top:.5em;}
.pj{text-align:justify;}
div#concrete{color:#960;background-color:#e0cbbc;width:100%;max-width:480px;}
div#hd1{text-align:left;width:100%;height:1.45em;color:#960;background:#e0cbbc url(/img/bg/bgfwnlhead.png) bottom repeat-x;}
h1{color:#b1763a;background-color:transparent;}
div#resurface{text-align:left;width:100%;}
div#resurface p{padding-bottom:.5em;}
div#cl1{clear:both;text-align:left;width:100%;margin:0;padding:0;}
div#cl2{padding:1em 0 1em 0;margin:0;}
div#cr1{text-align:left;margin:0;padding:0;width:auto;}
div#cr2{padding:.2em;margin:.2em;border-top:1px solid #fcf7f5;border-right:1px solid #fcf7f5;border-left:1px solid #fcf7f5;background:url(/img/bg/bgfwnfade.jpg) top left repeat-x;}
ul{padding:.5em 0 1em 1em;}
li{list-style-type:none;font-weight:normal;font-family:Helvetica,Arial,sans-serif;}
li:focus,li:hover{list-style-type:none;}
#fc1 a:hover,#fc1 a:focus{color:#c30;background-color:transparent;}
#cl1 a,#f1 a,.dwnMenu a{text-decoration:underline;color:#960;}
#f1 a{text-decoration:none;}
#cl1 a:focus,#f1 a:focus,a:focus,#cl1 a:hover,#f1 a:hover,a:hover{color:#900;background-color:transparent;font-weight:bold;border:0;}
#cr2 h2{color:#960;font-weight:normal;margin-bottom:1em;}
#cr2 .dwnMenu{color:#960;background:url(/img/bg/bgbwnarwdwn.gif) 0 .4em no-repeat;font-weight:normal;padding:0 0 .5em 1em;display:block;font-size:x-small;}
div#pics{float:right;text-align:right;margin-right:.2em;padding:0;width:10.5em;}
div.pics{max-width:10em;text-align:center;margin:.2em;padding:.2em;color:inherit;background-color:#eee6dd;border-top:1px solid #fff;border-right:1px solid #960;border-bottom:1px solid #960;border-left:1px solid #fff;}
div#gpics{margin:0;padding:0;height:12.5em;text-align:left;}
div.gwpics{height:11.5em;max-width:11.5em;position:relative;float:left;}
div.gpics{top:0;float:left;width:auto;height:auto;text-align:center;margin:0.3em 0 0.3em 0.3em;padding:0.5em;color:inherit;background-color:#eee6dd;border-top:1px solid #fff;border-right:1px solid #960;border-bottom:1px solid #960;border-left:1px solid #fff;}
div.pics>div,div.gpics>div{text-align:center;width:8.5em;}
div.pics span{text-align:center;font-family:"Comic Sans MS",Helvetica,Arial,sans-serif;}
img.imgpic{cursor:pointer;}
div#cl5{margin:1.2em;}
div#sendMsgID h2{font-size:1.2em;padding:.5em 0 1em 0;}
#sendMsgID #Field1{padding:0;margin:0;border:none;}
#sendMsgID .brin{color:#960;background-color:#ece0d7;border-top:1px solid #c69f4f;border-bottom:1px solid #fff1d5;border-left:1px solid #c69f4f;}
#sendMsgID .brin1{height:1.2em;}
#sendMsgID .brin2{width:98%;}
#sendMsgID textarea{width:98%;}
#sendMsgID input{padding:0 .2em 0 .2em;margin:.2em;color:#960;background-color:#e0cbbc;border-top:2px solid #fff1d5;border-left:2px solid #fff1d5;border-right:2px solid #c69f4f;border-bottom:2px solid #c69f4f;}
div.crs-thnks1{position:absolute;z-index:100;top:4em;left:50%;width:0;height:0;}
div.crs-thnks2{position:absolute;z-index:100;top:0;left:-7em;padding:1em;margin-bottom:1em;width:14em;color:#fff;background-color:green;}
div.crs-thnks2 p{color:#fff;}
div#f1{height:3em;width:100%;text-align:center;background:#e0cbbc url(/img/bg/bgfwnlfoot.png) top repeat-x;padding-top:.5em;}
a>img{border:none;width:2.9em;height:2.9em;}